Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be unavailable on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1415560 - debug/trace: Print iatts of individual entries in readdirp callback for better debugging experience
Summary: debug/trace: Print iatts of individual entries in readdirp callback for bette...
Keywords:
Status: CLOSED EOL
Alias: None
Product: GlusterFS
Classification: Community
Component: trace
Version: 3.9
Hardware: Unspecified
OS: Unspecified
medium
low
Target Milestone: ---
Assignee: Krutika Dhananjay
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: 1417802 1417803 1417804
TreeView+ depends on / blocked
 
Reported: 2017-01-23 04:43 UTC by Krutika Dhananjay
Modified: 2017-03-08 12:33 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 1417802 1417803 1417804 (view as bug list)
Environment:
Last Closed: 2017-03-08 12:33:11 UTC
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:


Attachments (Terms of Use)

Description Krutika Dhananjay 2017-01-23 04:43:15 UTC
Description of problem:

Same as Summary.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 1 hari gowtham 2017-01-24 12:32:09 UTC
Hi Krutika, I see that the subject of the bug is sort of self explanatory, still it would be better if you can fill up the description for other to have a better understanding. 
Thanks.

Comment 2 Krutika Dhananjay 2017-01-31 05:50:08 UTC
https://review.gluster.org/#/c/16453/

Comment 3 Worker Ant 2017-02-01 10:01:38 UTC
COMMIT: https://review.gluster.org/16453 committed in release-3.9 by Pranith Kumar Karampuri (pkarampu@redhat.com) 
------
commit 4017f2415f128d91256004fbfbbd7bfe376cf241
Author: Krutika Dhananjay <kdhananj@redhat.com>
Date:   Mon Jan 9 12:45:36 2017 +0530

    debug/trace: Print entries' iatts in readdirp cbk
    
            Backport of: http://review.gluster.org/16432
    
    Change-Id: I9d0b80cbdc3146b15ed39c8832ea39593803d1c3
    BUG: 1415560
    Signed-off-by: Krutika Dhananjay <kdhananj@redhat.com>
    Reviewed-on: https://review.gluster.org/16453
    Smoke: Gluster Build System <jenkins@build.gluster.org>
    NetBSD-regression: NetBSD Build System <jenkins@build.gluster.org>
    CentOS-regression: Gluster Build System <jenkins@build.gluster.org>
    Reviewed-by: Pranith Kumar Karampuri <pkarampu@redhat.com>

Comment 4 Kaushal 2017-03-08 12:33:11 UTC
This bug is getting closed because GlusterFS-3.9 has reached its end-of-life [1].

Note: This bug is being closed using a script. No verification has been performed to check if it still exists on newer releases of GlusterFS.
If this bug still exists in newer GlusterFS releases, please open a new bug against the newer release.

[1]: https://www.gluster.org/community/release-schedule/


Note You need to log in before you can comment on or make changes to this bug.